en:
  stanislaw-baranowski:
    chapter-1:
      c: 1
      title: "Introduction; the Scout organization"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,17"
          to: "00:00:02,19"
          text: "My name is Stanisław Baranowski."
        sequence-2:
          s: 2
          from: "00:00:02,19"
          to: "00:00:07,24"
          text: "I was born on 16th November 1924 in Warsaw."
        sequence-3:
          s: 3
          from: "00:00:07,24"
          to: "00:00:13,04"
          text: "If the war had not broken out, I would have gone to aircraft and mechanical school to become a pilot."
        sequence-4:
          s: 4
          from: "00:00:13,04"
          to: "00:00:15,00"
          text: "It was my dream."
        sequence-5:
          s: 5
          from: "00:00:15,00"
          to: "00:00:18,14"
          text: "In 1939 I was at the scout camp."
        sequence-6:
          s: 6
          from: "00:00:18,14"
          to: "00:00:22,09"
          text: "In August we were coming back from the scout camp."
        sequence-7:
          s: 7
          from: "00:00:22,09"
          to: "00:00:32,16"
          text: "We did not reach the Main Station in Warsaw but we were disembarked at the East Station."
        sequence-8:
          s: 8
          from: "00:00:32,16"
          to: "00:00:33,00"
          text: ~
        sequence-9:
          s: 9
          from: "00:00:33,00"
          to: "00:00:39,04"
          text: "I was, belonged to 42nd Warsaw Scout Team in Rózana Street."
        sequence-10:
          s: 10
          from: "00:00:39,04"
          to: "00:00:41,20"
          text: ~
        sequence-11:
          s: 11
          from: "00:00:41,20"
          to: "00:00:46,15"
          text: "Our cooperation started in the scouts."
        sequence-12:
          s: 12
          from: "00:00:46,15"
          to: "00:00:47,29"
          text: ~
        sequence-13:
          s: 13
          from: "00:00:47,29"
          to: "00:00:53,16"
          text: "Colleagues from the scouts, the same as me,"
        sequence-14:
          s: 14
          from: "00:00:53,16"
          to: "00:00:54,27"
          text: ~
        sequence-15:
          s: 15
          from: "00:00:54,27"
          to: "00:01:15,17"
          text: "I remember those names, it was Mietek Wiącek, Heniek Balas, Stefan Wojakowski, Tadeusz Jagier, Jozef Smółka, Leszek Janiszewski and many, many other scouts."
        sequence-16:
          s: 16
          from: "00:01:15,17"
          to: "00:01:25,07"
          text: "We started from the beginning with the meetings and organizing."
        sequence-17:
          s: 17
          from: "00:01:25,07"
          to: "00:01:26,20"
          text: ~
        sequence-18:
          s: 18
          from: "00:01:26,20"
          to: "00:01:34,13"
          text: "At some moment, I do not know from where it came, somebody said"
        sequence-19:
          s: 19
          from: "00:01:34,13"
          to: "00:01:44,01"
          text: "that our team had been joined to headquarters of Warsaw defence,"
        sequence-20:
          s: 20
          from: "00:01:44,01"
          to: "00:01:48,06"
          text: "which was based in Myśliwski Palace in Łazienki Królewskie,"
        sequence-21:
          s: 21
          from: "00:01:48,06"
          to: "00:01:54,01"
          text: "here, the entry from 29 Listopada Street."
        sequence-22:
          s: 22
          from: "00:01:54,01"
          to: "00:01:55,08"
          text: ~
        sequence-23:
          s: 23
          from: "00:01:55,08"
          to: "00:02:06,28"
          text: "We got there, a few of us."
        sequence-24:
          s: 24
          from: "00:02:06,28"
          to: "00:02:16,16"
          text: "We were classified as a runner, a guider in Warsaw."
        sequence-25:
          s: 25
          from: "00:02:16,16"
          to: "00:02:21,19"
          text: "Because the army units staying then in Warsaw,"
        sequence-26:
          s: 26
          from: "00:02:21,19"
          to: "00:02:25,16"
          text: "those were soldiers, who did not know Warsaw."
        sequence-27:
          s: 27
          from: "00:02:25,16"
          to: "00:02:28,29"
          text: "And it was the beginning of my adventure with the war."
        sequence-28:
          s: 28
          from: "00:02:28,29"
          to: "00:02:30,06"
          text: ~
        sequence-29:
          s: 29
          from: "00:02:30,06"
          to: "00:02:34,05"
          text: "We were brought up in a different way before the war."
        sequence-30:
          s: 30
          from: "00:02:34,05"
          to: "00:02:39,17"
          text: "I belonged to the scouts from my twelfth birthday,"
        sequence-31:
          s: 31
          from: "00:02:39,17"
          to: "00:02:43,05"
          text: "so it was for four or five years at that time."
        sequence-32:
          s: 32
          from: "00:02:43,05"
          to: "00:02:52,05"
          text: "And the scouts shaped us, it was different from nowadays."
        sequence-33:
          s: 33
          from: "00:02:52,05"
          to: "00:03:13,26"
          text: "There was a rule: love to your country, physical fitness, and sports and some other things."
